uuid: 17e6729e-70cb-4aa2-9f22-5140b274b16c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video
    - media.type.remote_video
    - paragraphs.paragraphs_type.pt_video
id: paragraph.pt_video.field_video
field_name: field_video
entity_type: paragraph
bundle: pt_video
label: Video
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
